## libgconf-bridge 0.1

=== debian/changelog ===
libgconf-bridge (0.1-2.1ubuntu1) precise; urgency=low

  * d/p/disable_werror.patch: Disable Werror to fix FTBFS, this package
    uses some deprecated declarations. (LP: #935227)
  * d/p/format_security.patch: Fix building with -Werror-format-security

 -- Andreas Moog <amoog@ubuntu.com>  Sun, 26 Feb 2012 21:12:35 +0100

libgconf-bridge (0.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * FTBFS with binutils-gold (Closes: #555177).
    - patch made by Artur Rona <ari-tczew@tlen.pl>.
  * FTBFS on armhf/s390x, reproduced on amd64: error:
    format not a string literal and no format arguments
    [-Werror=format-security] (Closes: #654218).
    - patch made by peter green <plugwash@p10link.net>.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Mon, 09 Jan 2012 02:07:19 +0900

libgconf-bridge (0.1-2) unstable; urgency=low

  * Add API documentation to -dev (Closes: #448172)

 -- Ross Burton <ross@debian.org>  Tue, 13 Nov 2007 18:13:25 +0000

libgconf-bridge (0.1-1) unstable; urgency=low

  * Initial upload.

 -- Ross Burton <ross@debian.org>  Tue, 17 Oct 2006 17:18:12 +0100
