=== debian/control ===
Source: libgconf-bridge
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ross Burton <ross@debian.org>
Build-Depends: debhelper (>= 5), cdbs, autotools-dev, libgconf2-dev, libgtk2.0-dev, gtk-doc-tools
Standards-Version: 3.7.2

Package: libgconf-bridge0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Bind GObject properties to GConf keys
 libgconf-bridge is a utility library for 
 binding GObject properties to GConf keys. 
 It is intended to save the application programmer 
 from having to implement property synchronisation 
 manually.
 .
 Homepage: http://projects.o-hand.com/libgconf-bridge

Package: libgconf-bridge-dev
Section: libdevel
Architecture: any
Depends: libgconf-bridge0 (= ${Source-Version}), libgconf2-dev, libgtk2.0-dev
Description: Bind GObject properties to GConf keys (development files)
 libgconf-bridge is a utility library for binding GObject properties to GConf
 keys. It is intended to save the application programmer from having to
 implement property synchronisation manually.
 .
 This package contains the development files.
 .
 Homepage: http://projects.o-hand.com/libgconf-bridge
